Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Adjustments to install notes (thanks sheldon hearn)

  • Loading branch information...
commit 26ac45833d4ece2f637a9d6d8a99791004b8f1b9 1 parent a5c9587
@xaviershay xaviershay authored
View
5 README.textile
@@ -11,6 +11,11 @@ h2. Quick Start
git checkout -b myblog # Create a new work branch
cp config/database.example.yml config/database.yml
# Edit config/enki.yml and config/database.yml to taste
+
+ # Next step needs libxml2 and libxslt1 and their headers
+ # On Debian-based systems: apt-get install libxml2-dev libxslt1-dev
+ # On Mac OS X: no action required
+
rake db:migrate
rake spec
./script/server
View
2  config/environment.rb
@@ -20,7 +20,7 @@
config.gem "chronic", :version => "~> 0.2.0"
config.gem "coderay", :version => "~> 0.8.0"
config.gem "lesstile", :version => "~> 0.3"
- config.gem "mislav-will_paginate", :lib => "will_paginate", :version => "~> 2.3"
+ config.gem "mislav-will_paginate", :lib => "will_paginate", :version => "~> 2.3", :source => 'http://gems.github.com'
# Only load the plugins named here, in the order given (default is alphabetical).
# :all can be used as a placeholder for all plugins not explicitly named
View
2  config/environments/test.rb
@@ -26,4 +26,4 @@
config.gem "aslakhellesoy-webrat", :lib => "webrat", :version => "~> 0.3", :source => "http://gems.github.com"
config.gem "thoughtbot-factory_girl", :lib => false, :version => "~> 1.2.0", :source => "http://gems.github.com"
config.gem "rspec", :lib => false, :version => ">= 1.2.0"
-config.gem "rspec-rails", :lib => false, :version => ">= 1.2.0"
+config.gem "rspec-rails", :lib => false, :version => ">= 1.2.0"
Please sign in to comment.
Something went wrong with that request. Please try again.